Support » Plugin: PureHTML » [Plugin: PureHTML] Not Working with 3.4.1 – may conflict with UTMCE?

  • Still allowed removal of empty <div style=></div> and <p></p> markup
    Only tested with WP 3.4.1 – also using Ultimate TinyMCE so may have been a conflict
    This plugin is an EXCELLENT idea – really nice if it could allow full HTML in UTMCE, mistakes in markup included – no stripping whatsoever. One of my most wanted add-on functions for WordPress.
    Will try the next update too

    http://wordpress.org/extend/plugins/pure-html/

  • The topic ‘[Plugin: PureHTML] Not Working with 3.4.1 – may conflict with UTMCE?’ is closed to new replies.